<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4024c16690cdff129af19e55e7c3bae">
  <dict>
    <!--2022-05-24 10:52:20.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-05-24 10:52:20.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:20.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:52:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:52:20.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
